<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAIADAKgAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAAAFv
        ck5UAc+id5oAACp6SURBVHja7V0HlFvVtcW0QIhJSH6An5+EanuGYmJaCMZ0CCQEbMCh8wnh00uA0Jvp
        JSEQSoAQqjs2rrhjXHFvuPc6nq7RFE2TPHP/2XeuQJZVnqQ30ntP+6y1F8ae0ZPe09n33HPP2We33Wg0
        Go1Go9FoNBqNRqPRaDQajUaj0Wg0Go1Go9FoNBqNRqPRaDQajeYEKxywvd1Bo9Gc7eB7Cn4k+KHgvwWd
        BF0i0FlwjOA3gu6Co83fdYnCL8xr4LX2IDnQaM5xdjjl4YLjBecILhP8WXCnoI/gbcGbgr6CcYKJEZgg
        mC5YLVgnmGb+LvJnJgk+E7wheMu85j2CmwW9BOcJugmOFOxPUqDR2s/hsYr/WnC54D7By4JPBGMEs40j
        lwt2CFQWUGaIY5Yhl48E/zAE0VtwquDnJAQaLXWH392E43D2R4yjw8kWCrYJmrPk5Omg0bzHxSai+EDw
        uOCPggKzNSEh0Oj0UQ6PvXZPwbOCkcbZtwoCDnZ2q6g3pIDPNErwvOBSwaHReQUazevO3sGsgvua/fNt
        gqGClYLtHnF4K4Sw3XxmbGEeMHmM75l704ERAs1rYf3ego6CroLHTAIOTlCdxX27E9EqqBMUC2YKnhCc
        IPiBIQRuF2iudXysZgcYp79XMFVQIWgyX3xF7EIGuDc+wRTBQ+be/ThW7oBGc6rjdzQJr6sFg8wXOiRo
        oZNbRou5Z36zRbrW3NOOJAKaUx3/QMHpgucEi+jEthPCCsEzgnMFB5EIaE5xfBTCXCX4j6CUzpqVGoSP
        TYR1BImAlivHR3nt7eaMvpaOmXXgno8V3GVOVEgCtKw4PxJTTwommww2nTG3qDMVic+Z40QSAa1dHP9w
        U6gzz1S80fmchaBggSmT7koioNnh9ChK+akJM+eaIhY6m7OBo8T55uj1f1hLQEvX8Tua5B7Cyxo6litz
        BCDt60y3YgeSAM1Kcu97pkd+uKnUY9GOu4uLUF49TNDDVBiSBGgxnX93I4KBfX4RC3c8BZRbVwpeNwVF
        e5EI6PyR+LFpWZ3FFd/zRLBMcH10MREtP51/TyNe8U8m+PIKDYL3BWeYRi0SQR6u+geadtzldIi8xSqj
        YvQzkkB+Of+JpnS3mk7A0wLBp0ZyrQNJwNvOv6/Z/y1gko+IajZaZERV92U04M1V/2DBS6aZhF96IhZK
        BO9EFhDR3O/8ON47TjCaiT7CYiXhdLNN3JPRgLudfx/B7wVr3Ca9VWCQzWsVePCzZYB1Zru4D0nAnSH/
        TwR3Gxku5zt8/zYcM3C7OuGzYnXykBJ10pBiddzgYv3vXfrb5zQFEa/XdVCxOnFI2/VOlOvi/8P/Xmjz
        9Y6S/3aTz3OSuR7+jM9r52drB+2BZ1gz4D7nP0TwnhvadQuMo3X/vET1Hl+hHpjlV+8sr1UD1gZUP8Hz
        C6rVTV9VqgtGl6lu4qCZOiZ+H05+zshSdf2XFerJuX718eo6NXBdQP1nZZ16fI5fXTOpQp05vPRb58z0
        esfL+8b7v3WqT/19cY36dE1AXw9/vndmlbp4TJn69dASpxIBagY+NN8pkoAL9vtdjVCE40N+fOGx2t8m
        jjF8Q72qampRsWxHq1KrqoLq1SU16ndflOmVtCDNlfjMEaXqyXl+Na+sSTW3tMa8XmOoVU3e1qgeFDLq
        PqxEde6f3rXw30vHlat/flOj1lUH9eeItlb5u6LADk0K1wkh4X507u/I5zXGHBXuSRJw7sp/nknguGK/
        D2d8e1mtqmyM7fixnGVWSZO6USICrM6pkkAvccbRmxriOn601QsRfLa+Xl00po10UrkWooy/fl2llvuC
        yqptFyJAVPCbz0ucSgLQgriQ9QLOc36Uc15sps+4IsGHLzmcK2jRGSNttT+ow2mrJADn7T2+XH0t5JGO
        4fdAAqlsB56RrYuvqSXlawWCrerfK+rUqZ+X2JqHsBGoF7gmsqGIlvtM//+arK0rMvxYHd+Slb9pR6tK
        19YICfSeUG5pZT5b9vvpOn/Yhm9ssOyUN0/xqZL6HWlfKyCRRx/ZpoQTkg58hpsFd5AEnOH8fzKz51zh
        /EfLqn3TlEpV0diiMrWREs6fNKQkoZPgeu8sr1Oh1syu1ShkhYThcYOKE34+JPPmlDZl/Nk21YbUHydU
        OPm4cLs5ZdqTBJBb5y9y0/k+jvXGbWlQLa0Z+4iqaW7R+QA4ebzrnT+qTG2oCSk7bGVVUOctChIkNR8X
        kqhubrHleu8ur9VHlA4ngXuYGMyN899gZsq5qtLsD7KXziQ8jj4dwHHhrwYXx801PDO/WtUGW225HpKH
        iF7iEQ6uN2Frg7LL1lYH1XmjSp2aCwijmCSQG+cvcWOp6cOzq8Qh7Vkh4dY4HsQqGc8hR22qVzvs8X/9
        Om8srYlJOKhnuHB0mY4S7LKQ3CYcIxb0d/xzDW8HmBPIUthf7EbnR8LuzaW1qiHUapuT+BpbdFVdvCKj
        RRXNtl0L25Yxmxt0xWD0tXBs938SHWyrC9l2PRx7PjTLr45NkndwEAncGSkwQuOefxcCGLaxQa9sdhmK
        hxIRwBIbCQC0Nbe0Oeb1QAB3zfCpYpu2N2ECeGS2awggTAK3R/YP0Owr8rlCsMXNnWYggH5rAqp5h30R
        gD8JAXxT2WyrQ35V1Khr+WMRwB3TfbqYx87rPeouAgiTwI3cDthb3nueW4p8khHAiwurdbGLXbZFQu6T
        4uUAxClnljTZugX4eFWdbuKJdQJw9cQKtbHGvi0A7JYpPnXUQNc9a3SfXiLYgySQ+cp/khnw4Il+czTg
        +JtabHPI8VsadJNQvCTgByvr9Bm+Xdd7cFaVrMixr4VIZH6ZfREHoonfjipz+ilAoorB7iwbzowAjjLT
        dz0jOHGyrNZIzLXa4JMh8Ui9R06wQqKzr7zBnrB8a90OnemPdy7fSRwVnYV2bXE+31CvS6YL3Pu8vxIc
        EyYBWmrOf5Bpw/SUdh/O0NFya8eqvLQyqMt8E10PR3YTtzbachT4r2V1urW3IEGPw2XjytX6msyPAtGI
        dNs0nxe0BkcYBWo6dwrO/0Mz7tmTEl6nDStRM4ubMqoGrAu2qPtnVumGoGR5h2tkb55pdh71Bj3Hlidd
        jfF+Xl5Urd9fJtZ/TUCdMrTEreF/tMQYFrLvcytgzfm/Z7KonpXshlOizh1O1Zpm6I8y2ZOHWguPUb//
        1Dx/2gVI24U87p5RlbDkeOdtTokatC6QdpQzpahRdx8W9PfMM8dw2cd5MpCcAJDxP990W3lafBKZ7atk
        f45juuYUQgG02EK55/ThpSntjVG8gxMIiG9YvRx+Dln9+75OHmlEA3t3qP6kQjpojYYQiZVIw4XAEXZP
        JgUTr/4Y3DgzXzT78SU/V/bwkP5CxjtRezBODpBhh0pPvNJfK41IqOWfLCtsWUN8IkChEhKHaFq6fHz6
        zohIAKSzXCKdRA1C+NxoWIIOwFkjSr38zL82CtUkgBjOjwGdHwma80mGOizMiWw9VvZp2xt19d43lUGN
        xfJnlN+iFRfOkemeuMBEA3dO96mh6+vVwvJmnUwMXw+KQ9h/3z7NlzDhlwqQqHx2frUaK4QSeT18ToT7
        cPzL3FHznymCZgrRQSSBXUP/e/N5VBccu1O/tqw9BDtx/g3A6fH3nW0WzMT1juxXpMVILzDXOm9kmSYH
        XMtuVeDw++8x7LvPhuvhOp37b88H54/MBzzCcuGdV3/s+9dyKIXRzDcO2CULjhGW7P72egOye708fc4b
        BBflNQFEOP9hgi/o/ESeYbzgyLwlgYgjv2fNWSm/FEQ+ISR4RXBAXpFAVJ3/hflw5EcQcYCcV++8ahqK
        cP4jTZkkvwhEPmOq4NC8mDoU8SH3NZnQVn4BiDxH0JS9/8DTBBAV+p/mJh3/bJ4AhI/FItFe2fm41+rv
        /s/mMpQKzvF012CE86MzajAdfmdHhNOhVRjttiiFvWpihZ7mc4n8+ewRpbo+oFO/IlucpbOZQnzG8FKt
        UoxqP4h5YHTY778o0wNACm2aEByuAUCxEz4HBoFeKde6ylwPQ0PR04DPlsfHgi3mVOAnniSACOdHsuNq
        QSMd/7tVEQM4UZkHtZ0FZc26/h7TcVCuu646pL7c1qgHg6KBCESQ7ty8sINhwOjT86vVF5sbtIovOgXR
        frulbofuTRi8LqAemlWly5QLBqQfEeB6eL/XTqpQ/5D3j8+BsWboDwA214b0kFJoCEBQFF2SIII8/T4E
        jJ6g97YBUWf+C+n8bc6PVRjOMXRDvSWVoPVCBn9bXKN6DE+9JBjXw+Tdh2f79eSeZIIkqM+fJA4Lnb90
        xpKDNM4ww0/h6MkMvQKYlYiS4MIBebstWCE42nMkYD4QBic8VeiSyb3ZEAa5ZaovZR19SIpDKeeckal1
        A2KE2Lsr6rSMeKqyXBgnjpU8lUgAoT5q/1NtCEYEcvPU9KYfewDog3nbc7kA84Eg77Wezt/m/DdMrtQD
        PtMb0NH6nVyWBafE/vvtZXV6W5GOlcpW5KHZVVpXwIpTon9h0raGjMRHkCPI05zABlMa740oIGLv/4Gp
        fsp7AkAv/8IM9fohtvHcgmrd4ptMdwD5hUyHkSKMt9IajOt9tKouo8nHMEQPZ44ozVcS6B9uFvLK3v+s
        QhdN8G1PQMATCT07hDPhlMiiJ7oepvXOLWtSdsh0DttYr2W6EmkCXvdlhdpWl7kIKURS7pnhSklwO7DJ
        yIq7OwqIaPXtx72/UeYZUqxDXDsMCjp95lUnHJwBYc3KRntkyH1NO/TRXaLEH4aVBlvsUQWGcEmP4SX5
        1CociQHhY0FXkkBUq+9GOn8bcNxVZeNcgElbG7VwR7wV+WMbwvFvlYLkZZAQ7BqDcHAt1A8stnEUGY4K
        kUzM021AheB6txPAXkblhyW/Rgz0lUU1+szdLoPGX6LJQLNL7Z0M1HdNICbhwEmvmFChpb3svN4tUyst
        i5F6NAr4b9eRQFS3HzP/EQQw0MYQOevDQeVtT9veFHc2IIeD2o6tgt+5lQCgg/4eHX9nAhiyvt7VBPB1
        SZOuKYhFAHeTANoDb7tKMyBi9cdAzzV0/J0JAJVxjTZuAaDem2gLsKC82daQfNiGel1RGGsL8KfJlXpY
        qZ0EcM+M1CXJPYYS40uuIgAo/bxAp98V0NivaW6xzUEgFX5CgiTg8I31WubbDkMu8ZXFNbogKNa10Oyz
        3Be0jQBwFNh7fDm7BQdsf1mwv+NJIGL1P77QQxN97QSKW7batErCsd9cWhvTIcNO+egcf0JN/lTn9V33
        ZWXcs3kk6zBLoNWmAGepr1mXPOdxl2BkdWA3txAAzv3vzJfhHikXAg3arkbYtCqjgaj3hAq9tYhblisO
        tK7anlUZJwqJJhLBUf8qEY5ddQe60jG/9/+RuNfRUuIRq/8hguF8YPHzAD3Hlet5e5nuxz9ZXZd0SlB4
        WGemR48BYSwMC0l2JIcjQrT9Zlp6sKSyWWsVcPX/FvMEP3MDAeDor4EPLHFzDib91GYwQXdRRbMWD7Gy
        P0Y5MEaEh9I8fcCpBXr2dfORhev1nlCu1mYQdeBk436JJI4ayO9KBKCh8YewgKhTnR/jvd7iw7JQEiwr
        5cuLalJOCMKHkWjDKLFUrne+kMX04qaUexBQRfjpmkBKw0ixzYEDW9EBiOX80Dw4waaxZB5TDYKSVkcn
        E8DRRtSAD8yCQAeO7zAzb5U/aKk2ABEDVnIoA6VzzXNHlalBawOq1ML2A+9mizjwO8trtXRYqqE4tgqQ
        /ppT1qTqgsk/W6i1VRPbI2g7HkznT3AkeCza651a9nsDH1JqJABHgQoOQmwU7ZSIc4ajAizWyOBDIgxD
        Q5EU6zGsJG1JsAIj0YUuu/FbGyRMD2mBkDD5BMRRsQKvEEeE3sCNX1XKdiV9YQ49C1DIAys6CohAKPg8
        4SAExIDCIWxnPlhVpy4bX646cc+fbBvwiKO2AVHh/xA+pPS080AE0Oq7d2aVenpetXp/RZ365ze16sm5
        1erPX7Xp5R1pkygodPeQPIQc2aOz/VqvD5OJnxeCeXyuXxMS8hSdbRQFRaMQFJCeks/2xtJa9d6KWk1o
        ICMIkR6Z36KgVoGemtmCHzmRAKD4U86H1Palx0RffKlTweF9i9ShnxapQwS//ERg/nyY/P0RKb5WGPGc
        KuyY+JkjzLXDv9O5HaS6C/p/d0+O6Pvd9TrR8dPpEjzLaQSAyr+/sue/zXFQm//YHL96TVbw15bkDq/L
        9RFWH8Nsute2Aa855jjQvBGUKU5m8U9bOI/qNexrIeBZn0Pg+k/IFqIri2m8WBNwgFMIAIKfhQz/vyMA
        6OnbpfqTqT0zn9V0HgTk9S7IeRQQIfh5B4t/diaAlQ4hACQUSQCeA3ztJacQAPb/Exn+JyYA1P7j2AtH
        fO0BvHasWgISgGfxZaEZKJprAjiUir/JCQAjsV77pkZr6uEoLD78+mfCeCrpz7f9zt+X1KhlMVpxkxFA
        QQy0d5I0W9fyOFYLznQCAaD4x88HkpgAvixq1MnBWGfrkUdy4YaaE4eU6HJhqOHg2AxHaPHUcXHN04eX
        qDFbGiwTAK6H4z/UH+A6J5nr4f/DR4F2H4sCqPLDtcLXS3ZcScRFleDunG0DIs7/3ylsG2nEh2KBAKK/
        6AVmRDam6dw61adeXFiti3I+XhVQHwnQ7495fhjKgWw+nCg2AZRaIgA4NjoSUXxz38wq9ZpEDh+a6324
        qk79fXGNlvb6nZk3kKlj4nogNJQFQ5vgX8varqWvJ9dF9ALhTzsLnfII75v2+5zq/n3NB5EeAYSd48FZ
        VXoQZ3lDS1zln6WVQfXO8rZy2aOj5uZZIYDwz/9WHBvKxLNLmvR0oViGnMIs+ffnTelxOhN7w2XOGIGG
        ZiL0O8TrQ8IU5JGbGvQEo+MHFzMasI6pgk65JIDjjVoJH0aKBAAHwarfT5zD6tgu5Pigu/+AEEa3iG65
        ZASAyAHOiKk9U7c3xnX8WApAYzY3qEvHlafslCg+wuqeSlswZhCigAnTh0gClpWCLsolAdxsShP5MFIk
        AEiDfSHOlY5OR/SwzmQEgAagKydUpH00idFil6agzQfnf1aiB7zPlIVHgq1aOJUkYAlBU4Gb3TxAxP7/
        3UIO/EyZABD2o/utOQN5cKjvXj2xTQ4sEQGgEAj7/fkZqAPjXULl52wLwzrxfhDKY6x4JtqDLyysUd3Y
        FmwFbwr2zAUB7G3O//kQUiAA/Ay6+3w2jAebIA4PlZ5EBIB9/AcrMx8PBjUhK2XF0A6YV5b5NKJiIRBM
        GmIUkBRfCA7LBQF0FSzhA0iNAOBAEPWwYzYIVkrMGsSqG48A3ltRl9FqvJNOX0VQ5y0SiYKixdcu2XO0
        REM0hVFAQsAHu+eCAC4TbOEDSI0ALpJwvKzBHofEoo5RY8gFxCOAhRL62zWLEJWGIJx4wqDY+yPJaJeh
        sImy4ElRKbg8a3mAiP3/Y4J6PoDUCACSV5mIgUbvzXEd5BTiEQAUfmwaDqxfBxJhSCrG+twXjylXa/z2
        9UAgSrpqYgW/V8nx11wQAMU/UyQA/D1UfhpC9s4GhLpPPAKw0+CQX2xqiDsaDBJido8G42xAS3graypB
        xvk7Uvs/PQIYtqHBtlFd2SYA0Na8suaYw0g5HDSnGG56crJGAFD/nckbnzoB/MeGjHzOCEDe9mT5HPHG
        g982zaeKAvYSwKMkACtYLDgxmwRwjmAlb3zqOQBUx1mRybZcD1Ab0iF5PAKoabYvB4AtAPoFusXJAVw+
        rlytq7Z3C3D9l5X8XlmTCz87mwRwnaCMNz51AkBTjM+m2XlwSMh7IykXjwCgTGTXOHJsXdBAFE9jEKcR
        M0uabCMAzC+4YDTHg1lUC+7V7onAiATg/ewATI8AsFrjeMsOl8RW4sFZfn0sF48Ahqyvt21YJ2YWJBpH
        hm0AuhftOnbEbAKr48iI7X9p94rACAJ4gTc8PQJA0Q5EPOxwEpT3nm6m9sQjgJcW1qgJWzMf1olo490V
        dQlHduHvzxtVass2oC7Yom6d5uN3yjqeaXeFIOP8+5geAN70NHsBwsM6M/HJWtnb3zXdp8PxZL0AmCO4
        tS6z5By6EDG4pCBJOI5o5EUhnUxqHXBf3l9Zp+8TV3/L+FhwUDYI4EDBIN7wzLoB0aCDn0mHBJDYe2Vx
        jVbUsdINiFUbwzrTLQnGKPObplhPxiFJiPA9ndMORBpTtjeqizgaPFWMEPwyGwRwhGAsb3hmBICVElVu
        M1Kc2It9OML6yBp5K3oAOEpDAm9tCuF5ixEiuXtGlX6NVFZj7N0HrA2klH9okPswTj7DJWPLbZUkyxPM
        EXTJBgGcUNg2n4w3PUNFoPDP/lv21vj5RAVCOO/HGfxd040OQP/UFYFAOpgHCPWdZNHAppqQGryuXvUe
        X57WSozrQf/vibl+TXLVCRqE0GOAngXMKIynm0gkxarCtsnB7U4Ap5rCA950GzQB8f9YndH6iim6n4nT
        TZGfRUstqu6gyIN2XsiGnWn68Qsy0ATEz0Js445pPl3XP3JTvZpT2qQWyh4fE3xHbGxQby2t1WW92Dpk
        4ozh7Ql0BB6eXaU+XlWnP9sCcXY4PBqHBsnnfWFhtbpYVv0uNmgQ5nktwAnZIIDfswvQPgIIO0pYobfX
        uHLVx8iBwwm7SyiNk4NEyrmpEEBYiDQswIlQ/Q+y38Z1keQLK/FoFWIb7wmUjbGNOE/uAUJ8XO/8UWWa
        ZOxWIc5j9MgGAaDgoJQ3O0UCMIo6evJujFUc+YBhG+rVElmJ18s+Hb+PohoIeEKYsyCWvr55LbwmfgbR
        QqpzAbqY3w+joB0dsSDqel36czaAzTi9XYuBSADpEwD2wCvk73CchvAXCr9Y8XGMh/B+c20opkhIINSq
        yeP35ggODgMiGbGxXifoQBh4zeW+oPLHUBniZKC8wgXZIICbCjkGLGUC2EXOa2ujOkqcH0m2Nf5Q0mw8
        MuoIofH60OxfbbHvngSQV7jNSPW1KwHcxRudGQHg1G+s7NcxHQcy2FYMEcItU3x6v4xyXKsKv1YJgKG4
        J4BJQd8jAeSYAFAOm2xVH7+lUevrjd5srYUXctnQ2zu8b5GOAJK9ftiejTMePJw7QLIPW5HwUSH+vzP3
        5iQAEkD6iS4k5HCGPru0KSZw3Pb6N7X6WG/MZus9/KgXOEwIAMSB14def7xrADjeu32ab6d++vAoMpTZ
        IhuPYSEPzfZrGe67ZlSp//2yUucbEJ0wSUcCIAGkic79EwMrrT66S4EAPlpVpyMAK68fK6sPh8ax281T
        KlXf1QG11h/cZaR4ePoQhEtwDImyXh7RkQBIAHZHCv0zI4B0cPbIUt3RZ3ViD9R9Xl1So079vIQkQAIg
        AbiZAJCX0KPIUmzSQ9vypxItYHovSYAEQAJwIQGcLPv94Rvr0x5Ggq4+5B/wOgUkARIAb7R7CAAZ/j7z
        qjPWIYT+wL0zq9SxA/nsSAC80a4hgDPlGqttGtbxVVGj3grwZIAEwJvtAgKAo0IIxN9kjyYgBprg2PAo
        Pj8SAOEOAoAoaLDFHpFOVDCiOYmlxflNADcKgrzZLiAAuQbO9O0cDYaOxVijwQhH4GbBXu1NAD2N+ABv
        uAsIYImNBIA4Ym5p7NFghCNwPtuBSQA7E0CljQQgDAAVn1ijwYj80QO4ULCZN9sdBICeADu3AIPWBfQ4
        cj5DR+KMbCgCnSJYyJvtjiRgvzWBlFSHkyUB0ZHYlUlAJwJR+YnZIIDjC6kK7BoCuGeGTysK22GYadhr
        bDmfnzOBYb1ZUQU+TPAFb7g7CoHQ9ouTADtiAPQSnMJpPU7FLEHnbBDATwUDecPdQQAo2rlzui/jYqBt
        gZAWLuWzcyyGCX6RDQKA5ti/eMPd0wyEnv63lqU/tReCpk9DWWhwMVd/5+LDwizNBgSe4w13FgEURCDW
        vyN0R0Iw0YSeWIbRXs8vrNaZfzq/o9FHsF+7EkAECdwraOJNzz0BhHv0UZ0H/Gpw8beyX9EEgfN7ZPGX
        +5pVY5KTAUQLGD/+8Gw/nd8dQIn+HtkigKtZDZh7AoCs+OXjy3W777vL69S/BW8urVUPzKrSuoEFMUgA
        OYFLxpbpn0N3HzoFN9SE1HqDFb6gnkEIJaBzOafPTejVrkVAUQRwlmA5b3ruCADOf9/XVWppjEo/CHhA
        drznuNhHdnpUV78ivS1AYu9PX1WqGya3AXMKUOqrR4fR+d2CCsF57e78EQRQIJjOG58bAoADY2T3lrrE
        0uCzSprUBaPL4obvBWYL0SlaSJTPx22YL+iWTQL4vmAob3z2CQCy4KcNK9XObcXQvou8AO+5pwFfPCSb
        BAC8xxufXQIYtrFeH8VBmqvMorIvegFiDRc9Kgp8Jq7Gu4IfZ5sAHhUEePOzRwC1wbYBo9sDOywLfC7z
        BbUsWEGERiBkvm+b5lMvLqxWLwjunuHTY8KPpt6fW3F/VhKAUSRwCbsCs0sA6RgmCGsCkOvhOA+TiFcJ
        idQ0t+ijPgB/xnRh/Bs7/VyHasGVuSCAYwSL+QCiinHMGXwXM5WnwAEEcIZcB2PIH53jV35x9tY4Yh8o
        F+4zv1odO4jP0kVY3u5twHEI4AeCSXwA32XTjx1UrLpLKA3HhtNh740y3C79c08Av/uiTG8dkhlqAtjx
        5yqMFhyaCwIA3hGE8t350R/fa1y5enZBtRbhxBn8OMGoTQ26oAbOVxhVppstAljtD6nLxperN5bWWpoK
        hC0BioTCZcWdTM3AEX2L9H879SuKSWhEzvB2uwqBJiGBOwW+fH4AcH5U3mEPHc8wDfjqiRW6eKcgywSA
        xCEIaY0/qCW9khkUhAetq9fDS3F8eOWECl0OjGagx2QLcdNXlTrKYYWgI9Ao+EtW9/9RBPAbwcZ8fQBw
        guu/rFDrqkNJHWthefNOoXW2CCBVAwEMWFuvR5f/a1mtWlkVVJFtAxgY+vmGenXNpApGArnHWsEFWXf+
        qDzA/Hx9AAiJX5MQv8mi5Ba2BzhuK3AwAeCzTNrWmHSewPyyZnWFRAcsF84pJhuBnpwRwG5GGyAvOwNR
        ltt3TSClcPzaSRXf1uM7kQDg82gZbrRAathasFMw5xoAu+WEAKI6A6vylQAGrguk5GCfrA6oEz8rdiwB
        pGKbakPcCuQOPpODyzkBdBJszVsCWJsaASAXgCSaFwgAx4p3TPcxIZg7EdDuOXP+CALYRzBWsIMEkNwC
        oVbdq+8JAqjfofUGSQA5wUTjezkngD3MUUQjCSC5YW99tlcIIEACyOHx399yGv5HkEAHQVcjSkACIAEQ
        7Q9suc/OufNHRAEdBVMFLSQAEgDR7sAMgP2dRAB7G6HQEAmABEC0KxoELzoi/I+qB+iab2XB6RLAWSQA
        In2UCU51hPNHEcBPBCNIAMkr7XQF3QASAJEyWgVzHRP+R5HAnoLrSACJrbmlVd0xzadluEgARBrZ/wcK
        s6H/n2YUcJRgFQkgMQHcNb2KBECkW/0HRe4OuznJIgjgAMHrJAASAGE7cMLW1zTg7eY4iyCBiwV1JAAS
        AGF7+N/TceF/DAKAPvlwEgAJgLAV0N/8mWOO/5KQwK35UBREAiABZDH8vy/ntf8pEMCJggUkgNgE8JeZ
        VVoejARAWATk949z9OofRQIQKXyJBLCrhYQAXlpUo2W6SQCERbwq+KGbCGA306ywigQQTQBKvbeiTouJ
        kgAIi6v/6a5w/igS2EvwhqleIgFEEMC7K2pJAIRVvC/4qRsJYDdzbLGJBEACINKu+7/MVc4fQzV4MAlg
        1y0ANPchvQ1hTRIAEQco/DnIzQQAXCrYRgJoM4jtTtjaoEd8Pz7HrzUCSQBEDJQUZnvoZzsRwL6CoV6s
        C0iHAMIkAM19wOqYbxJA3mGQ6/b+CUjgLMEWEoC3jATQbtguuMLVzh9FAh1MNjNEAiABEAkBde1PBPu5
        3vmjhEOPL/TYHEESAAmgnc79z/LE6h9DMKSPl6IAEMCgdSQAEoBtaDK1M3t5xvmjcgGHCxZ65YEd2a9I
        vbq4RjWGWkkAdF478I2g0FOrfxQBIAq4VhDwwgODsOel48rVCl+QBEDnzRQBo6y9h6ecPwYJHCwY6JUH
        h7beV5fUqNrmFhIAkUm77wTXH/tZJADgN4INXnh4UPc9ZWiJmlXaRAIgMtH662GS5bt51iII4PuCR72S
        EAQJPDCrSvkaW0gARKoICp4LH/t5mgCiSOBIwSivPEg090zY2qir/EgARArASL1fREbInreID3uJOff0
        RC7ghsmVytfUQgIgUun2u0iwe144fgwCgMbZ02bemesf6HGDi3V7b0srCYBIipD57nfMm5U/QW3AKC8I
        h0Dn79pJFao6T04ESAAZYZLZBuef88cggXME672QDDzhs2I1fGO9aiUBEPGxwWx/89f5owgAxQ/3C/xe
        iAJumlKppwCTAIgYqBc8Idg77wkgigSgevqhqYd2dRQAqa9J2xpJAEQsfCb4Lzp//HzALLfnAyD5/fDs
        Ks9vA0gAKWO+oBudPz4J7G4kkIvc3iNw4egyNa/M29WBm2tD6obJFSQA6/v+nnl13p9mFIC90Y1uzgcU
        mMKglxfVeJoAFlc0q9OGlejPSwdPWup7X7jRh86fnAT2F/zNTER15UPv1K/tSBCrpBcNtQ4jN9Vz9bdW
        6vu2+U7TyVMgAXRGfWxuoPuiAHGMk4aUqH5rvCkYgorH+7+u0tsdOnlCQBD3Z1z50yOBzoJxbn34R/Qt
        0oNA/R4rD0Zyc35Zs+6CpIMnxAxBFzp/+gTQwbQOT3NrMvCsEaXqqyJvHQnWh1rVU/Oq6eCJMVdwRrjO
        nwSQPgkAF7p10Cj2yJANa/JIYRD2/lO2N6run3P1T4CNptKvA53fvpOB3oK1rksGCgFcM6lCrfEHPRH6
        r68JqasmVtDJEx/3XRsW9qTz20cCuKGXu23YKI7IMAdw1KYG1zs/En8QPjl2UDEdPTbKBbfzuK/9SACi
        oo8JKt22DXhirt/VWgE4zrxruk+3PNPRYwJ1K0+ZUXh0/nYkgX1MM0Wlm6KAM4aXunoQ6FtLa3WnI4t+
        YqJK8IyRuqPzZ4kEHhdUuOlE4INVda5NBr7+Ta3qNpgEEMf5n41c+UkA2SGBfY2waIlbogAkA0vqd5AA
        vBX2P8OwP7ckgKTLGrcIh35d0uTKLkESwC7YZLaiDPsdkBjEEeFqN3xxnp1frQIuHCVGAtjlqO86sxWl
        8zvkiLCXYLHTvzxnjyxVG2tCJAD3AgVpV5mFh3t+h0UCPUz9taPFQj5dE1BBl0kHkwC+re3/baTz05xX
        NnycYIRTpcUwP6DXuHJV2rBDDxFxA2CvLclrAthhmtJ+zfJed5DALwXvCmodOT9gULG6d2aV+veKOvX+
        SucDx5cYenLsoLwV8ewr6ETndxcJ7G8qsxx5THjswLYSYbcA7zdPJ/e8IDiA+313kgCytJcJlpowjhls
        wgogSrtS8H+RTT10fncSARozTjXTh+r55SaSALmj8YLT8m5mn8ejgUMErwiK+SUn4gDbxX9GTuuleYsE
        fmB6tefxy05EYYHgz6zpzw8iOEnwgVemEhMZISDoJziZjp9fJHCw4BbBCjpB3gLl47eZ7wKdPw+JYC8z
        qgkzCZu9MKKcsAREfgNNJLg3nZ/RAGYQ/FGwyK1zCAhLAMkvF1wtOJCOTxKIPi48TPCi0XZj3YB30GLG
        c70mKOTZPi0eCYSLh9BU9Lmb5xMSOyn2TBKcazL8LOelWSKCjoIbBNMF1XQk16HOPDsMmv1RjOfLLz3N
        Ehmgseh+wVRWEroCIVPn8bB5dnR4mi1EcLiRJJ9r9pR0NufV7883OZzj6fi09iKCk8zqMoGFRI4Zvz1Z
        8KTgFO7xadnKEaA//FbBGBJBzs7yJ5lCnoLIIZx0flq2iGB3c3R4qeBjt00scimqTRHPFYIjox2fzk/L
        VUSAwpLugqeNcGQzcwW2neE3m3v6khm5fVBkqE+npzmJCPYTHGqUY0eY6UWNJIOUE3qNZrUfa7r0fmm6
        Obna01xBBHuaoRHHCB4UTBGUmu4zOnn8fT0Ic7bgEcGxRtptLzo+za1E0MGUGaOw6GyTrUbWeiMrDTUg
        3LpZMNMc4Z1lCnf2iA7z6fg0L0UHkJy6T/CZOb8uypNGpJD5rGi8GmaGvPaIFuKgs9PyhQyAIwRXGgXa
        IYI5ZvZc0CNJvGJTQPW5WeWRHzmaKzyNZBA7ifgrQU/BA0ajDivlEuNILQ539gojrzVc8LbZy19lqvP2
        ZU0+jZYaIeCc++dG2fgSkxHvI3jPZMjhbFtM1jyb1XebzSzG0YKPTG7jz0aG/ddGWHMvOjyNZh8ZRGoX
        /MQUwhxvzsYvElwuuNnUImA78algqMFII3+2KgmWmerG8O99as7f+xgJNQinXCw4XXCi2b4cGKsghw5P
        o2WXGMKnDvuZU4eDTfTwc3OOfow5WkuEo00dQ/j3DjZHcfvF2rPT2Wk095CDbaDRaDQajUaj0Wg0Go1G
        o9FoNBqNRqPRaDQajUaj0Wg0Go1Go+XS/h9aWB9LJpSy5wAAAABJRU5ErkJggg==
</value>
  </data>
</root>